/* Navigation menu styling */

#wb-sm {
    background: #38414D;
    border-bottom: none;
    border-top: none;
    color: #ffffff!important;
}

#wb-sm .menu > li a {
	color: #ffffff!important;
}

#wb-sm .navLogoutMenu {
	margin-top: 15px;
	margin-bottom: 15px;
}

#wb-sm  details {
	background: #38414D!important;
	padding-left: 0;
	padding-right: 0;
}

#wb-sm .sm.open li.inside  {
	margin-left: -40px;
}

#wb-sm .sm.open li summary {
	/*border-bottom: 1px solid #ffffff!important;*/
	padding: 1rem!important;
}

#wb-sm .sm.open li summary:last-child {
	border-bottom: none;
}

#wb-sm .sm.open li a:active, 
#wb-sm .sm.open li a:focus, 
#wb-sm .sm.open li a:visited, 
#wb-sm .sm.open li a:hover, 
#wb-sm .sm.open li summary,
#wb-sm .sm.open li summary:active, 
#wb-sm .sm.open li summary:focus
#wb-sm .sm.open li summary:visited,
#wb-sm .sm.open li summary:hover, 
#wb-sm .sm.open .active, 
#wb-sm .sm.open .selected, 
#wb-sm .sm.open .wb-navcurr {
    color: #ffffff !important;
    text-decoration: underline!important;
}

#wb-sm .sm.open li a {
	background: #38414D!important;
	color: #ffffff!important;	
	text-decoration: underline!important;
}

#wb-sm .sm.open li a:focus,
#wb-sm .sm.open li a:active,
#wb-sm .sm.open li a:visited
 {
	padding: 1rem!important;
	background: #335075!important;
}

#wb-sm .sm.open li a:hover {
	background: #38414D!important;	
	color: #ffffff!important;
}

#wb-sm .menu>li a {
	background: #38414D!important;	
	color: #ffffff!important;
}

#wb-sm .menu>li a:focus, 
#wb-sm .menu>li a:active,
#wb-sm .menu>li a:visited {
	background: #38414D!important;	
	color: #ffffff!important;
}

#wb-sm .menu>li a:hover {
    background: #ffffff!important;
    text-shadow: none;
    color: #38414D!important;
}


/* Summary active focus and hover -  program navigation */
#wb-sm .sm.open li summary:active, 
#wb-sm .sm.open li summary:focus {
	background: #2572b4!important;
	color: #ffffff!important;
}

#wb-sm .sm.open li summary:hover {
   background: #335075!important;
   color: #ffffff!important;
}



/* MapList navigation styling */

#wb-sm #mapList {
	background: #38414D!important;	
	color: #ffffff!important;
}

#wb-sm #mapList> li a {
	background: #335075!important;	
	color: #ffffff!important;
    text-shadow: none;
    text-decoration: underline!important;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#wb-sm #mapList > li a:focus, 
#wb-sm #mapList > li a:active,
#wb-sm #mapList > li a:visited {
	background: #335075!important;	
	color: #ffffff!important;
	padding-top: 1rem;
    padding-bottom: 1rem;
}

#wb-sm #mapList > li a:hover {
  	 background: #2572b4!important;
  	 color: #ffffff!important;
}



/* program navigation styling */

#wb-sm #programsList,
#wb-sm  details > summary {
	/*#38414D!important*/
	background: #2572b4!important;	
	color: #ffffff!important;
}

#wb-sm #programsList> li a {
	/* #335075!important*/
	/* #2572b4 */
	background: #ffffff!important;	
	color: #2572b4!important;
    text-shadow: none;
    text-decoration: underline!important;
}

#wb-sm #programsList > li a:focus, 
#wb-sm #programsList > li a:active,
#wb-sm #programsList > li a:visited {
	background: #335075!important;	
	color: #ffffff!important;
}

#wb-sm #programsList > li a:hover {
  	 background: #2572b4!important;
  	 color: #ffffff!important;
}

#profileInfo .list-inline {
	margin-left: -55px;
}

.logout {
    color: #335075!important;
    background-color: #ffffff!important;
    border: 0.1rem solid #143c5f!important;
}

.logout:hover {
	color: #fff!important;
    background-color: #335075!important;
    border-color: #ffffff!important;
}

#btnContinueFeedback {
	background-color: #335075;
	border-color: #335075;
	color: #fff;
}

#wb-sm .menu > li > a {
	text-align: left;
}

@media ( min-width : 100px) and ( max-width : 991px) {
	.navLogoutMenu.text-right {
		text-align: left;
		margin-left: 1rem;
	}
	
	.wb-menu .sm {
		position:static!important;
		display: block;
		width:100%;
		background: #38414D;
	}
	
	#wb-menu .sm.open
	.wb-menu .sm.open {
		display: block;
		position:static!important;
		background: #38414D;
	}
	
	#wb-sm .menu>li {
		display: block;
	}
	
	#wb-sm .menu li.navStart{
		border-top: .5rem solid #335075;
	    margin-top: 1.5rem;
	}
	
	#wb-sm .menu {
    	border-bottom: .5rem solid #335075;
	    margin-bottom: 1.5rem;
	    position: static;
	    /*position: static;*/
	    z-index: 999999;
	    /*top: -100px;*/
	    /*right: -230px;*/
	    right: 0;
	    background: #38414D;
	    /*width: 50%;*/
	    width: 100%;
	    -webkit-animation: slide 0.5s forwards;
	    -webkit-animation-delay: 0.2s;
	    animation: slide 0.5s forwards;
	    animation-delay: 0.2s;
	    /*height: 100%;
		height: 100vh;*/
	}
	
	@-webkit-keyframes slide  {
	    100% { right: 0; }
	}
	
	@keyframes slide {
	    100% { right: 0; }
	}
	
	#wb-sm .burgerMenu {
	    margin-bottom: 1.5rem;
	    margin-left: 1.5rem;
	    margin-right: 1.5rem;
	    margin-top: 1rem;
	}
	
	#wb-sm .burgerMenu button {
		/*border-bottom: .5rem solid #335075;
		margin-bottom: 1.5rem*/
	}
	
	.navLogoutMenu {
		margin-bottom : 1.5rem;
	}
	
	.wb-menu .sm.open li a:active,
	.wb-menu .sm.open li a:hover, 
	.wb-menu .sm.open li a:focus {
		background: #38414D!important;
	}
	
	#profileInfo .list-inline {
	    margin-left: 1rem;
	}
}

@media ( min-width : 1024px) and ( max-width : 1199px) {
	
	#profileInfo .list-inline {
	    margin-left: -95px;
	}
}